View Issue Details

IDProjectCategoryView StatusLast Update
0001317SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001317: Bind column names using original case versus requiring router expressions to reference them in UPPER case.
DescriptionWe should maintain backwards compatibility by also binding the variables in upper case as they are today.
TagsNo tags attached.

Activities

chenson

2013-07-22 17:51

administrator   ~0000309

prepare for release

Related Changesets

SymmetricDS: master c254294e

2013-07-10 20:11:22

abrougher

Details Diff
0001317: Bind column names using original case versus requiring router expressions to reference them in UPPER case.
0001317
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AbstractDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2013-07-09 18:57 chenson New Issue
2013-07-09 18:57 chenson Status new => assigned
2013-07-09 18:57 chenson Assigned To => chenson
2013-07-09 20:54 abrougher Assigned To chenson => abrougher
2013-07-10 21:36 abrougher Status assigned => resolved
2013-07-10 21:36 abrougher Fixed in Version => 3.5.0
2013-07-10 21:36 abrougher Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000309
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7515
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master c254294e